# KamiApiCardInfoAppleV1CardInfoUpdateStatusReq

## Properties

| Name       | Type       | Description | Notes                  |
| ---------- | ---------- | ----------- | ---------------------- |
| **id**     | **string** |             | [default to undefined] |
| **status** | **number** | 状态        | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoAppleV1CardInfoUpdateStatusReq } from './api';

const instance: KamiApiCardInfoAppleV1CardInfoUpdateStatusReq = {
  id,
  status
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
